20body {
-webkit-touch-callout: none;
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
background-color:white;
}



@media only screen and (max-width: 992px) {
  body {
   margin-top:0px;
  }
}

@media (max-width: 992px){
.visible-xs {
    display: block!important;
}
}

.active
{

  background-color: floralwhite;
 color:black;	
}


.top-on-navbar { background-color:#33A0E2; padding:10px;}
.top-on-navbar img { float:left;}
.top-on-navbar .top-table { float:right;}
.top-on-navbar .top-table td { font-family:"OpenSans-Regular"; font-size:17px; padding:17px 7px 7px 7px; color:#ffffff;}
.top-on-navbar .top-table td a { color:#ffffff;}
.top-on-navbar .top-table td a:hover { color: #FFFF00; -webkit-transition:0.9s;}


.top-table-small td { font-family:"OpenSans-Regular"; font-size:17px; padding:17px 7px 7px 7px; color:#ffffff;}
.top-table-small td a { color:#ffffff;}
.top-table-small td a:hover { color: #FFFF00; -webkit-transition:0.9s;}
.index-top { background-color:azure; color:black; font-family:"OpenSans-Regular"; border:none; padding:3px 6px 3px 6px;  font-size:16px; border-radius:3px;}
.index-top:hover { background-color:#000000; color:#ffffff; -webkit-transition:0.8s;}

.img-responsive {
    margin: 0 auto;
}






    .navbar-brand-centered {
        position: absolute;
        left: 50%;
        display: block;
        width: 160px;
        text-align: center;
        background-color: transparent;
    }
    .navbar>.container .navbar-brand-centered, 
    .navbar>.container-fluid .navbar-brand-centered {
        
    }


.top_margin
{
 margin: 6px 0px 6px 0px;
}	

.nav_logo
{
    width: auto;
    height: 45px;
    margin-left:20px;
}

.navbar_logo
{
 
 
 height:52px; 
	
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: #E7E7E7;
    background-color: white;
}

.title_section
{
	
}

.title_section h1
{
 color: #595959;
    font-size: 44px;
	font-family:karla;
    text-align: center;	
	margin: 36px 0px 28px 0px;
}

.title_section p
{
	color: #808080;
    font-size: 21px;
    text-align: center;
}


.navbar-default .navbar-nav li a
{
 background:transperent;
 color:black;
 padding: 15px 16px 14px 16px;
    margin: 0px 0px 10px 0px;
 
}
.navbar-default .navbar-nav li a:hover
{
  
 
  
 color:black;


}


.carousel-inner img 
{
  width: 100%;
  height: 100%;
  
}


.navbar-brand {
  padding: 0px;
}
.navbar-brand>img {
     height: 82%;
    margin: 10px 0px 10px 0px;
    width: auto;
}

.example3 .navbar-brand {
  height: 80px;
}

.example3 .nav >li >a {
      margin-top:4px;
}
.example3 .navbar-toggle {
  padding: 10px;
  margin: 25px 15px 25px 0;
}

.brand-centered .navbar-brand {
  display: flex;
  align-items: center;
}
.navbar-toggle {
    z-index: 1;
}

.navbar-inverse {
    background-color: whitesmoke;
    border-color: whitesmoke;
}




.navbar-nav>li>.dropdown-menu {
	z-index: 9999;
}



.para_color
{
  color:#b3b3b3;
}	

.head_color
{
 color:#595959;
}	


.box20,.box20 .icon li a{overflow:hidden}
.box20 {box-shadow:0 0 5px #a3a3a3}
.box20 .post,.box20 .title{text-transform:capitalize; width:60%;}
.box20{position:relative;margin-bottom: 70px;}
.box20:after,.box20:before{position:absolute;content:""}
.box20:before{width:80%;height:220%;background:#0062b2;top:-50%;left:-100%;z-index:1;transform:rotate(25deg);transform-origin:center top 0;transition:all .5s ease 0s}
.box20.blue:before{background:#0062b2!important;}
.box20.red:before{background:#b31d23!important;}
.box20.yellow:before{background:#efc203!important;}
.box20:hover:before{left:10%}
.box20:after{width:55%;height:175%;background-color:rgba(0,0,0,.8);bottom:-1000%;left:53%;transform:rotate(-33deg);transform-origin:center bottom 0;transition:all .8s ease 0s}
.box20 .box-content,.box20 .icon{width:100%;padding:0 20px;position:absolute;left:0;z-index:2;transition:all 1.1s ease 0s}
.box20:hover:after{bottom:-70%}
.box20 img {
    width: 425px;
    height: 200px;
}
.box20 .box-content{top:-100%;color:#fff}
.box20:hover .box-content{top:30px}
.box20 .title{font-size: 30px;
    margin: 29px 0px 0px 0px;}
.box20 .icon li a,.box20 .post{display:inline-block;font-size:14px}
.box20 .post{margin-top:5px}
.box20 .icon{list-style:none;margin:0;bottom:-100%}
.box20:hover .icon{bottom:25px}
.box20 .icon li{display:inline-block}
.box20 .icon li a{width:35px;height:35px;line-height:35px;background:#ff0000;border-radius:50%;margin:0 3px;color:#fff;text-align:center;transition:all .5s ease 0s}
.box20 .icon li a:hover{background:#fff;}
.box20 .button {    background-color: #8e909b;
    border-radius: 3px;
    display: inline-block;
    padding: 6px 19px;
	    margin-left: 54px;
    margin-top: 10px;
    text-align: left;}
.box20 .button:hover {background-color:#000000;}
.box20 a, box20 a:link, box20 a:visited, box20 a:hover, box20 a:active {color:#ffffff!important;}
.icon {display:inline-block;height:60px;width:auto;}
.fas {font-size:32px;background-color:rgba(0,0,0,.1);border-radius:100px;height:55px;width:55px;line-height:55px;display:inline-block;vertical-align:middle;text-align:center;}
.circle-icon {background: rgba(0,0,0,.1);width: 66px;height: 66px;border-radius: 50%;text-align: center;line-height: 50px;vertical-align: middle;padding: 15px;}
h2.sector {font-size:26px;color:#555555;}

@media only screen and (max-width:990px){
    .box20{margin-bottom:30px}
    .box20 .title{font-size:16px}
}
@media only screen and (max-width:479px){.box20 .title{font-size:16px}
}


.justify
{
 text-align: justify;	
}







.letstalk_section
{
 background-color:white;
 padding-top:65px;
 	
}
.letstalk_section h2
{
  font-family: -webkit-pictograph; font-size:45px;text-align:center;	
}

.letstalk_section h3
{
  color:white;font-size: 36px;text-align:center;font-family: -webkit-pictograph;margin-top:30px;	
}

.letstalk_section textarea
{
  width: 96%;margin-left: 12px;border-radius: 5px;	
}
.letstalk_section button
{
  height:35px;margin:18px 0px 21px 0px;padding: 7px 35px 35px 35px;	
}

.letstalk_section img
{
  width:auto; height:110px;margin: 15px 0px 0px 0px;
}

.letstalk_section p
{
  color:white;text-align:center;font-size: 21px;
}

.letstalk_inner1
{
  margin:20px 0px 40px 0px;	
}


.connect_section
{
     margin: 7px 0px 58px 0px;
    padding-bottom: 30px;
    background-color: #3373b9;	
}
ul {
    margin-bottom: 30px;
}
ul li span {
    color: #bfbfbf;
    font-size: 21px;
}
ul li {
    text-decoration: none;
    list-style-type: none;
    line-height: 28px;
}







.font-family {
    font-family: karla;
}

.pt-100 {
	padding-top: 26px;
}
.pb-100 {
	padding-bottom: 100px;
}
.services-area {
  background-color: #003b4d;
}
.section-title {
  margin-bottom: 60px;
}
.section-title p {
	color: #999999;
 font-size:19px;
 text-align: justify;
}
.section-title h4 {
	text-transform: capitalize;
	font-size: 40px;
	position: relative;
	padding-bottom: 20px;
	margin-bottom: 20px;
	
	color:white;
}
.section-title h4:before {
	position: absolute;
	content: "";
	width: 60px;
	height: 2px;
	background-color: cadetblue;
	bottom: 0;
	left: 50%;
	margin-left: -30px;
}
.section-title h4:after {
	position: absolute;
	background-color:cadetblue;
	content: "";
	width: 10px;
	height: 10px;
	bottom: -4px;
	left: 50%;
	margin-left: -5px;
	border-radius: 50%;
}


.section-title1 h4:before {
	position: absolute;
	content: "";
	width: 60px;
	height: 2px;
	background-color: cadetblue;
	bottom: 0;
	left: 50%;
	margin-left: -30px;
}
.section-title1 h4:after {
	position: absolute;
	background-color:cadetblue;
	content: "";
	width: 10px;
	height: 10px;
	bottom: -4px;
	left: 50%;
	margin-left: -5px;
	border-radius: 50%;
}

.single-service {
	border: 1px solid #eee;
	padding: 30px 10px;
	position: relative;
	text-align: center;
	height: 340px;
	margin-bottom: 30px;
}



.single-service i.fa {
    width: 76px;
    height: 65px;
    background-color: burlywood;
    font-size: 42px;
    color: #fff;
    line-height: 66px;
    text-align: center;
    margin-bottom: 20px;
}
.single-service i.fa {
	-webkit-transition: .4s;
	transition: .4s;
}
.single-service:hover i.fa {
	border-radius: 50%;
}
.single-service h4 {
	text-transform: capitalize;
	font-size: 22px;
	color: white;
	margin-bottom: 10px;
	font-weight: 500;
}


.our-service_img
{
  width:100%;
  height:250px;  
}
.our-service_img:hover
{ 
  opacity:0.5;
  background-color:rgba(153,204,255,0.5);
    
}
.our-service_head
{
 color: black;
    font-size: 24px;
    text-align: center;
    font-family: karla;
}
.our-service_para
{
 color:;
  font-size:; 	
}

.readmore_btn {
    background-color: #092A7F;
    border: none;
    color: white;
    padding: 5px 20px;
    text-align: center;
    font-size: 16px;
	font-weight: bold;
    margin: 4px 2px;
    transition: 0.3s;
    display: inline-block;
    text-decoration: none;
    cursor: pointer;
}

.readmore_btn:hover 
{	
  background-color: white;
  border: none;
  color: #092A7F;

  border:1px solid #092A7F;
  transition: 0.3s;
  display: inline-block;
  text-decoration: none;
  cursor: pointer;	

}


/*============= testimonials styles ============*/

.testimonials blockquote {
    background: gray none repeat scroll 0 0;
    border: medium none;
    color: white;
    display: block;
    font-size: 22px;
    line-height: 36px;
    padding: 40px;
	margin: 33px 0px 28px 0px;
    position: relative;
}
.testimonials blockquote::before {
    width: 0; 
    height: 0;
	right: 0;
	bottom: 0;
	content: " "; 
	display: block; 
	position: absolute;
    border-bottom: 20px solid #fff;    
	border-right: 0 solid transparent;
	border-left: 15px solid transparent;
	border-left-style: inset; /*FF fixes*/
	border-bottom-style: inset; /*FF fixes*/
}
.testimonials blockquote::after {
    width: 0;
    height: 0;
    right: 0;
    bottom: 0;
    content: " ";
    display: block;
    position: absolute;
    border-style: solid;
    border-width: 20px 20px 0 0;
    border-color: #333333 transparent transparent transparent;
}
.testimonials .carousel-info img {
    border: 1px solid #f5f5f5;
    border-radius: 150px !important;
    height: 75px;
    padding: 3px;
    width: 75px;
}
.testimonials .carousel-info {
    overflow: hidden;margin-bottom: 40px;
}
.testimonials .carousel-info img {
    margin-right: 15px;
}
.testimonials .carousel-info span {
    display: block;
}
.testimonials span.testimonials-name {
    color: #e6400c;
    font-size: 16px;
    font-weight: 300;
    margin: 23px 0 7px;
}
.testimonials span.testimonials-post {
    color: #656565;
    font-size: 20px;
}

.testimonials_head
{
  font-size:33px;
color:#595959;text-align:left;margin-top:65px;  
}

.testimonial_title
{
  color:black;
  font-size:20px;  
}


.testimonial_subtitle{
    color: #0aaa7a;
    font-size: 18px;
}
  .testimonial_btn{
    background-color: #373d4b !important;
    color: #fff !important;
 }
 .seprator {
    height: 2px;
    width: 56px;
    background-color: #0aaa7a;
    margin: 7px 0 10px 0;
}

.testimonial_img
{
  margin:0px 0px;
  
  border-radius:50%;  
}


.testi_link 
{
  font-size:18px;
  margin:45px 20px 0px 0px;  
}
.testi_link a
{
  color:#092A7F; 	
}

.testi_link a:hover
{
  color:#0598E6; 	
}







.panel-image img.panel-image-preview {
    width: 100%;
	height: 200px;
    border-radius: 4px 4px 0px 0px;
}

.panel-heading ~ .panel-image img.panel-image-preview {
	border-radius: 0px;
}

.panel-image ~ .panel-body, .panel-image.hide-panel-body ~ .panel-body {
	overflow: hidden;background-color: #cce4f3;    height: 295px;
}
.panel-image ~ .panel-footer a {
	padding: 0px 10px;
	font-size: 1.3em;
	color: rgb(100, 100, 100);
}

.panel-image.hide-panel-body ~ .panel-body {
	height: 0px;
	padding: 0px;
	background-color: #003b4d;
}








.foothead
{
  color: #00cccc;
  text-align: left;
  margin: 40px 0px 32px 60px; 
}
.adresslink1
{
 margin: 11px 0px 14px 73px;
    font-size: 16px;
}
.adresslink2
{
 margin: 11px 0px 14px 48px;
 font-size: 16px;
}
.adresslink3
{
 margin: 11px 0px 14px 48px;
 font-size: 16px;
 color:white;
}
a
{
  color:darkgrey;
  text-decoration:none;  
}
a:hover
{
  color:#06b0ef;
  text-decoration:none;  
}
hr
{
  
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid darkgrey;
  margin:31px 0px 25px 0px;
  padding: 0;   
}




.formname
{
 width: 100%;
    height: 47px;
    margin: 10px 0px 23px 0px;
    color: black;
	border-radius: 5px;
    border: 2px solid #cccccc;
}
.formmail
{
 width: 100%;
    height: 47px;
    color: black;
	border-radius: 5px;
    border: 2px solid #cccccc;
    margin: 10px 0px 23px 0px;	
}

.captcha {
    width: 25%;
    background-color: #404040;
    color: white;
    height: 42px;
    margin: 32px 0px 10px 0px;
}
.captchabox {
    width: 67%;
    height: 42px;
    border: 2px solid #cccccc;
    border-radius: 5px;
    margin: 32px 0px 10px 26px;
}

.cnt_us_btn {
  background-color: #092A7F;
  border: none;
  color: white;
  padding: 6px 5px;
  text-align: center;
  font-size:18px;
  margin: 4px 2px;

  transition: 0.3s;
  display: inline-block;
  text-decoration: none;
  cursor: pointer;
}
.cnt_us_btn:hover 
{	
  background-color: white;
  border: none;
  color: #092A7F;

  border:2px solid #092A7F;
  transition: 0.3s;
  display: inline-block;
  text-decoration: none;
  cursor: pointer;	

}


.footer_part {
    width: 100%;
    background: #232323;
    height: auto;
}
.copyscape_img {
    margin-top: 31px;
    margin-bottom: 30px;
}
.footer_text {
    font-family: Arial, Helvetica, sans-serif;
    color: white;
    font-size: 12px;
    margin-top: 20px;
}




.footbg
{
 background: #404040;
 height:auto;
 color:black;
 margin-top:0px;
 background-position: center;
 background-repeat: no-repeat;
 background-size: cover;	
}



@charset "UTF-8";

.rounded-social-buttons {
  margin: 37px 0px 32px 10px;
}

.rounded-social-buttons .social-button {
  display: inline-block;
  position: relative;
  cursor: pointer;
  width: 4.125rem;
  height: 4.125rem;
  border: 0.125rem solid transparent;
  padding: 0;
  border-radius:50%;
  text-decoration: none;
  text-align: center;
  color: #fefefe;
  font-size: 1.925rem;
  font-weight: normal;
  line-height: 2em;
  transition: all 0.5s ease;
  margin-right: 0.25rem;
  margin-bottom: 0.25rem;
}


.rounded-social-buttons .social-button.facebook {
  color: #bfbfbf;
  background: transparent;
  border-color: #bfbfbf;
}

.rounded-social-buttons .social-button.facebook:before {
  font-family: "FontAwesome";
  content: "";
}

.rounded-social-buttons .social-button.facebook:hover, .rounded-social-buttons .social-button.facebook:focus {
  color: #3b5998;
  background:#d9d9d9;
  border-color: #3b5998;
}

.rounded-social-buttons .social-button.twitter {
   color: #bfbfbf;
  background: transparent;
  border-color: #bfbfbf;
}

.rounded-social-buttons .social-button.twitter:before {
  font-family: "FontAwesome";
  content: "";
}
.rounded-social-buttons .social-button.twitter:hover, .rounded-social-buttons .social-button.twitter:focus {
  color: #55acee;
  background: #d9d9d9;
  border-color: #55acee;
}

.rounded-social-buttons .social-button.linkedin {
   color: #bfbfbf;
  background: transparent;
  border-color: #bfbfbf;
}

.rounded-social-buttons .social-button.linkedin:before {
  font-family: "FontAwesome";
  content: "";
}

.rounded-social-buttons .social-button.linkedin:hover, .rounded-social-buttons .social-button.linkedin:focus {
  color: #007bb5;
  background: #d9d9d9;
  border-color: #007bb5;
}

.rounded-social-buttons .social-button.youtube {
  color: #bfbfbf;
  background: transparent;
  border-color: #bfbfbf;
}

.rounded-social-buttons .social-button.youtube:before {
  font-family: "FontAwesome";
  content: "";
}

.rounded-social-buttons .social-button.youtube:hover, .rounded-social-buttons .social-button.youtube:focus {
  color: #bb0000;
  background: #d9d9d9;
  border-color: #bb0000;
}

.rounded-social-buttons .social-button.instagram {
  background: #125688;
}

.rounded-social-buttons .social-button.instagram:before {
  font-family: "FontAwesome";
  content: "";
}

.rounded-social-buttons .social-button.instagram:hover, .rounded-social-buttons .social-button.instagram:focus {
  color: #125688;
  background: #d9d9d9;
  border-color: #125688;
}
































/*=========== about us page styles ===============*/

.about-section {
    
    background-color:#f5edff;
    
}
h3.about-titles {
   font-size: 38px;
    color: #595959;
	margin-top: 40px;
    text-align: center; 
    position: relative;
    
}

.about-right h3 {
    font-size: 2em;
    letter-spacing: 1px;
    color: #490382;
}
.about-right p {
  font-size: 20px;
    color: #a6a6a6;
    padding: 1em 1em 1em 2em;
   
}
.about-left img {
    width: 100%;
	margin-top: 55px;
}
.benefit-right img {
    width: 100%;
}
.icon {
    color : darkslateblue;
    padding:15px;
    font-size:30px;
}
.benefit-section {
    background-color:#91ede4;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
}

.pixi_two_grid_right_grid1 {
    width: 65px;
    height: 65px;
    text-align: center;
    margin: 18px 0px 1px 0px;
    border: 1px solid #fff;
}
h3.site-titles {
   font-size: 42px;
    margin: 530px 0px 40px 0px;
    text-align: center;
    position: relative;
    color: #404040;
    font-weight: bold;
    font-family: karla;
}


p {
    display: block;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
	
}
.pixi_two_grid_right_gridr h4 {
    font-size: 32px;
	font-weight: bold;
    color: #404040;
	text-align: center;
	margin-top: 52px;
	font-family: karla;
}
.pixi_two_grid_right_gridr p {
   color: #737373;
   margin-bottom: 50px;
   line-height: 25px;
   font-size: 18px;
}
.pixi_two_grid_right_grid1 {
    width: 65px;
    height: 65px;
    text-align: center;
	    margin: 18px 0px 1px 0px;
    border: 3px solid darkslateblue;
}
p.site_para {
    font-size: 2em;
    color: #fff;
    text-align: center;
    letter-spacing: 4px;
}


.abtus-icon_img
{
 	width:auto;
    height: 76px;
    text-align: center;
    margin: 28px 0px 4px 0px;	
}

.web_maintenance_img
{
	width: 17%;
    height: 66px;
    text-align: center;
    margin: 15px 0px 4px 0px; 
}

.web_maintenance_head
{
	font-size:26px;
    text-align: center;
    color: #595959;
	font-family: karla;
    margin: 25px 0px 10px 0px; 
}
.web_maintenance_p
{
font-size: 30px;
    color: gray;
    text-align: center;
    margin: 5px 0px 65px 0px;
}


.about_us_p
{
	font-size: 18px;
    color: 	 #b3b3b3;
    
    margin: 5px 0px 65px 0px;
}








/*=========== brochure desin styles ==============*/



.brochure_desin_img1
{
      width: 92%;
    height: 330px;
    margin: 18px 0px 61px 0px;
}

.brochure_desin_img2
{
  width: 85%;
    height: 275px;
    margin: 85px 0px 61px 0px; 
}

.styletext a {
    color: #379CD4;
    font-size: 18px;
    font-weight: bold;
}
.styletext a:hover {
    color: #379CD4;
    font-size: 19px;
}

.portfolio_link
{
 color: blue;
    font-size: 20px;
    text-decoration: underline;
  
}


.styletext_webdev a {
    color: #263238;
    font-weight: bold;
}
.styletext_webdev a:hover {
    color: #035fc3;
   
}










/*============== brochure design styles ===========*/





/*****clients********/
/****brochure*****/

.portfolio_img_link
{
    width: 43%;
    height: 279px;
}

.brochure_full
{
	background:url(../image/clientbg.png) repeat;
	width:100%;
	height:auto;
	
	padding-top:2%;
	padding-left:6%;
	padding-right:0%;
	padding-bottom:4%;
	 -webkit-box-shadow:2px 2px 18px 3px #777;
  -moz-box-shadow:2px 2px 18px 3px #777;
  box-shadow:2px 2px 18px 3px #777;
  margin-bottom:4%;
}

.brochure_img 
{
	
	padding-right:10%;
	padding-top:5%;
	padding-bottom:4%;
	 
	
}
.brochure_img img
{
	transition:all 1s ease 0s;
	border:10px solid #999999;
	width:100%;
  
  }
  
  .brochure_img img:hover
{
	
	 -webkit-box-shadow: 5px 10px 18px 7px #777;
  -moz-box-shadow: 5px 10px 18px 7px #777;
  box-shadow: 5px 10px 18px 7px #777;
	transition:all 1s ease 0s;
	cursor:pointer;
	border-top-left-radius:50px;
	border-bottom-right-radius:50px;
}
/****brochure*****/












/*================= E-commerce page styles ==================*/


.ecom-icon_img {
   width: auto;
    height: 150px;
    text-align: center;
    margin: 35px 0px 4px 0px;
}

.com_points_ecomce ul li {
    list-style-image: url(../image/innerbullet.png);
    padding-top: 1%;
    line-height: 160%;
    color: darkolivegreen;
    font-size: 18px;
    font-family: Arial, Helvetica, sans-serif;
    word-spacing: 60%;
}

.e-commerce_img
{
   width:55%;
    height: 178px;
    text-align: center;
    margin: 15px 0px 4px 0px; 	
}
.e-commerce_img1
{
   width:80%;
    height:430px;
    text-align: center;
    margin: 25px 0px 45px 0px; 	
}
.e-commerce_img2
{
   width:100%;
    height:420px;
    text-align: center;
    	
}
.e-commerce_fimg
{
   width: 60%;
    height: 178px;
    text-align: center;
    margin: 50px 0px 85px 0px; 	
}
.e-commerce_fimg2
{
  width: 92%;
    height: 214px;
    text-align: center;
    margin: 0px 0px 72px 0px;
}


.e-commerce_p
{
 color: #b3b3b3;
 font-size: 19px;
 margin: 17px 0px 52px 0px;
}

.e-commerce_head
{
  color: black;
  font-family: karla;
  text-align:center;
  margin-top:20px;	
}	

.com_points_ecom ul li

{
list-style-image:url(../image/list1-marker.jpg);
padding-top:1%;
 line-height:180%;
color:#b3b3b3;
 font-size:18px;
 font-family:Arial, Helvetica, sans-serif;
 word-spacing:60%;
}

.e-commerce-seo_h
{
 color: #1a1a1a;
    font-size:34px;
    letter-spacing: 1px;
    line-height: 46px;
    margin: 48px 0px 12px 0px;	
}

.e-commerce-seo_p
{
 color:#737373;
    font-size: 18px;
    line-height: 31px;
    letter-spacing: 0px;
}
.e-commerce-seo_img
{
width:89%;
float: right;
    height: 390px;
    margin-top: 33px;	
}
.e-commerce-seo_img2
{
width: 84%;
    height: 275px;
	margin:90px 0px 0px 0px;
}













/*========================== graphics design styles ==========================*/


.list_div_head
{
 font-size:36px;
 font-family: karla;
 color:#595959;
 margin:40px 0px 28px 0px;	
}



.com_points_grapcs ul li {
    list-style-image: url(../image/innerbullet.png);
    padding-top: 1%;
    line-height: 160%;
    color: #b3b3b3;
    padding-left: 6px;
    font-size: 18px;
    font-family: Arial, Helvetica, sans-serif;
    word-spacing: 60%;
}








/*================= mobile application developement page styles ===============*/



.mad_p
{
color: #8c8c8c;
    font-size: 18px;	
}


.com_points_mad ul li {
    list-style-image: url(../image/innerbullet.png);
    padding-top: 1%;
    line-height: 160%;
    color: #8C8C8B;
    padding-left: 6px;
    font-size: 18px;
    font-family: Arial, Helvetica, sans-serif;
    word-spacing: 60%;
}







/*=============== outsourcing page styles ======================*/


.outsourcing_head
{
	font-size:33px;
    text-align: center;
    color: #595959;
	font-family: karla;
    margin: 25px 0px 10px 0px; 
}

.outsourcing_title
{
  color: black;
  text-align:center;
  margin-top:20px;
  font-size: 34px;	
}
.outsourcing_title_p
{
 color: grey;
 font-size:16px;
 text-align:center;
 margin: 17px 0px 0px 0px;	
}

.outsource_img {
    width: auto;
    height: 150px;
    text-align: center;
    border-radius: 50%;
    margin:46px 0px 4px 0px;
}

.outsourcing_p
{
	margin-top:20px;
	color:grey;
}

.outsourcing_all
{
 color:#333333;
 font-size:35px;
 font-family: karla;
 margin:5px 0px 15px 0px;
 text-align:center;	
}










/*=================== clients testimonial page styles ============================*/

.client_bg
{
	background:url(../image/clientbg.png) repeat;
	width:100%;
	height:auto;
	-moz-box-shadow: 10px 10px 15px #888;
	 -webkit-box-shadow:10px 10px 15px #888;
	 box-shadow: 10px 10px 15px #888;
	padding-bottom:7%;
	border:2px solid #E4E4E4;
	transition:all 1s ease 0s;
	margin-top:5%;
	margin-bottom:3%;
	
}



.client_bg1st
{
	background:url(../image/clientbg.png) repeat;
	width:100%;
	height:auto;
	-moz-box-shadow: 10px 10px 15px #888;
	 -webkit-box-shadow:10px 10px 15px #888;
	 box-shadow: 10px 10px 15px #888;
	padding-bottom:7%;
	border:2px solid #E4E4E4;
	transition:all 1s ease 0s;
	margin-top:3%;
	margin-bottom:3%;
	
}

.client_bg1st:hover
{
	
	-moz-box-shadow: 10px 10px 15px #C1C1FF;
	 -webkit-box-shadow:10px 10px 15px #C1C1FF;
	 box-shadow: 10px 10px 15px #C1C1FF;
	border-radius:18px;
	border:2px solid #E4E4E4;
	cursor:pointer;
	transition:all 1s ease 0s;
	
	 
}

.client_bg:hover
{
	
	-moz-box-shadow: 10px 10px 15px #C1C1FF;
	 -webkit-box-shadow:10px 10px 15px #C1C1FF;
	 box-shadow: 10px 10px 15px #C1C1FF;
	border-radius:18px;
	border:2px solid #E4E4E4;
	cursor:pointer;
	transition:all 1s ease 0s;
	
	 
}
.client_txt
{
	text-align:justify;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#999999;
	word-spacing:50%;
	line-height:160%;
	padding-top:4%;
	padding-left:2%;
	padding-right:2%;
}
.client_name
{
padding-right:2%;
font-size: 17px;
    margin-top: -14px;
}








/*========== contact us page styles============*/

.contact_full
{
	background:#FFFFFF;
	height:auto;
	width:100%;
}
.wrap

{
	background:url(../image/bg5.jpg) repeat;
	height:auto;
	width:100%;
}
.contact
{
	margin-top:3%;
	margin-bottom:3%;
	background:url(../image/clientbg.png) repeat;
	height:auto;
	width:100%;
	 -webkit-box-shadow:2px 2px 18px 3px #777;
  -moz-box-shadow:2px 2px 18px 3px #777;
  box-shadow:2px 2px 18px 3px #777;
  padding-bottom:2%;
	
}
.contact_heading1 h1
{
	font-family:Arial, Helvetica, sans-serif;
	color:#379CD4;
	font-size:20px;
	font-weight:bold;
	padding-top:1%;
	padding-bottom:1%;
	padding-left:7%;
	
}
.contacttext
{
	width:80%;
}

.address_table
{
	margin-top:3%;
	margin-left:15%;
}
.address_field{
font-size:90%;
 font-family:Arial, Helvetica, sans-serif;
 font-weight:bold;
 color:#999999;
}

.contact_inner_heading
{
	margin-left:15%;
}
.add_text
{
	
	color:#000000;
	font-size:100%;
	padding-left:16%;
	padding-top:10%;
}
table 
{
	width:80%;

}
#table_1
{
	width:45%;
}
table tr td
{
	padding:2%;
}

.style1
{

	font-weight:bold;
	font-size:110%;
}

.heading1 h1
{
	font-family:karla;
	color: #404040;
	font-size:40px;
	
	padding-top:12%;
	padding-bottom:1%;
	margin-top:0;
	line-height:1.1;

}

.submit_btn
{
  background-color: #092A7F;
    border: none;
    color: white;
    padding: 6px 29px;
    text-align: center;
    font-size: 18px;
    margin: 4px 2px;
    transition: 0.3s;
    display: inline-block;
    text-decoration: none;
    cursor: pointer;	
}




.submit_btn:hover
{
background-color: white;
  border: none;
  color: #092A7F;
 margin: 4px 2px;
  border:1px solid #092A7F;
  transition: 0.3s;
  display: inline-block;
  text-decoration: none;
  cursor: pointer;	
  
} 











/*============enquiry page styles===============*/
.control-label
{
	color: #4d4d4d;
}

.enquiry_full
{

	/* background:url(../image/enqbg.jpg) repeat; */
	height:auto;
	width:100%;
	padding-bottom:5%;
}

.enq_form
{
	width:100%;
	border-radius:6px;
	border:0px solid #4d4e52;
	background-color: #e1e8f2;
	margin-bottom:5%;
	padding-bottom:3%;
	
}
.basic_details h1
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color: #4d4d4d;
	font-weight:bold;
	letter-spacing:0.7px;
}
.basic_details
{
	padding-top:1%;
	padding-left:4%;
}

.color1
{
	color:#09628A;
}
.color2
{
	
}

.form-control
{
	width:100%;
	height: 45px;
	margin-left:0%;
}
.enquiry_glow_fields:focus
{
  box-shadow: 0px 0px 20px #0099ff;
}
.fields
{
	padding-left:8%;
	font-size:90%;
}
.contact_form
{
	margin-top:12%;
}
#require
{
	padding-top:0%;
}
.captcha
{
	margin-left:0%;
}
.captcha_enquiry
{
	margin-left:12%;
}
#button

{
	margin-left:21%;
	height:42px;
	width:27%;
	background: -webkit-linear-gradient(#047cae, #0399d8); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#047cae, #0399d8); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#047cae, #0399d8); /* For Firefox 3.6 to 15 */
  background: linear-gradient(#047cae, #0399d8); /* Standard syntax */
	
	-webkit-transition: all 0.3s ease-out;
	font-weight:bold;
	
	
}

#button:hover

{
	 color:#000000;
	 
	 border:6px solid #047cae;
	background:#edf6fa;
  -webkit-transition: all 0.3s ease-out;
  box-shadow: 0px 0px 10px #ffffff;
  
}
#Requirements, #modaltextarea, #Requirements1
{
	width:90%;
}



.enqry_submit_btn
{
  background-color: #092A7F;
    border: none;
    color: white;
    padding: 6px 59px;
    text-align: left;
    font-size: 18px;
    margin: 13px 0px 93px 0px;
    transition: 0.3s;
    display: inline-block;
    text-decoration: none;
    cursor: pointer;	
}




.enqry_submit_btn:hover
{
background-color: white;
  border: none;
  color: #092A7F;

  border:1px solid #092A7F;
  transition: 0.3s;
  display: inline-block;
  text-decoration: none;
  cursor: pointer;	
  
} 






/*============= seo services page styles ==============*/

.seo_img2
{
width: auto;
    height: 165px;
    margin-top: 5px;	
}
.seo_img3
{
    width: auto;
    height: 164px;
    margin-top: 32px;
}

.com_points_seo ul li {
    list-style-image: url(../image/innerbullet.png);
    padding-top: 1%;
    line-height: 160%;
    color: #e6e6e6;
    font-size: 18px;
    font-family: Arial, Helvetica, sans-serif;
   
}

.com_points ul li {
    list-style-image: url(../image/list1-marker.jpg);
    padding-top: 1%;
    line-height: 160%;
    color: #b3b3b3;
    font-size: 18px;
    font-family: Arial, Helvetica, sans-serif;
    word-spacing: 60%;
}









/*============ web design page styles ===========*/



.web_maintenance_p2 {
   font-size: 17px;
    color: gray;
    text-align: center;
    margin: 5px 0px 65px 0px;
}

.com_points3 ul li {
    list-style-image: url(../image/innerbullet.png);
    padding-top: 1%;
    line-height: 160%;
    color: oldlace;
    font-size: 16px;
    font-family: Arial, Helvetica, sans-serif;
    word-spacing: 60%;
}


.com_points_wdsign ul li {
    list-style-image: url(../image/innerbullet.png);
    padding-top: 1%;
    line-height: 160%;
    color: oldlace;
    font-size: 18px;
    font-family: Arial, Helvetica, sans-serif;
    word-spacing: 60%;
}



.com_points_mobileapp ul li {
    list-style-image: url(../image/innerbullet.png);
    padding-top: 1%;
    line-height: 160%;
    color: #8c8c8c;
    font-size: 18px;
    font-family: Arial, Helvetica, sans-serif;
    word-spacing: 60%;
}







/*============== Web design portfolio page styles======================*/


.port_img
{

padding-left:15%;
padding-top:15%;
}
.port_head 
{
	
	padding-top:4%;
	padding-left:3%;

}
.port_head a
{

font-size:18px;
font-weight:bold;
color:#005D86;
}

.port_head a:hover
{
	color:#B51A04;
	text-decoration:none;
	}
.port_content
{
	
	padding-top:2%;
	padding-left:3%;
}
.port_content p
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:170%;
	word-spacing:50%;
	text-align:justify;
	padding-right:2%;
	
}

.points_port p
{
	color:#005D86;
	font-size:18px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	padding-left:3%;
	
}

.points_left ul li 
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	line-height:170%;
	word-spacing:50%;
}

.points_right ul li 
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	line-height:170%;
	word-spacing:50%;
	padding-right:2%;
}
.portfolio_bg1st
{
	background:url(../image/portbg.jpg) repeat;
	width:100%;
	height:auto;
	-moz-box-shadow: 10px 10px 15px #888;
	 -webkit-box-shadow:10px 10px 15px #888;
	 box-shadow: 10px 10px 15px #888;
	padding-bottom:7%;
	border:2px solid #E4E4E4;
	transition:all 1s ease 0s;
	margin-top:3%;
	margin-bottom:3%;
	
}

.port_img img
{
		-moz-box-shadow: 10px 10px 15px #888;
	 -webkit-box-shadow:10px 10px 15px #888;
	 box-shadow: 10px 10px 15px #888;
	 border-radius:5px;
	 transition:all 1s ease 0s;
}

.port_img img:hover

{
	transition:all 1s ease 0s;
	-webkit-box-shadow:10px 10px 15px #c8d9fe;

}













/*============== Web developement page styles======================*/


.com_points4 ul li {
    list-style-image: url(../image/innerbullet.png);
    padding-top: 1%;
    line-height: 160%;
    color: #bfbfbf;
    padding-left: 6px;
    font-size: 18px;
    font-family: Arial, Helvetica, sans-serif;
    word-spacing: 60%;
}





.rc-anchor-normal {
    height: 74px;
    width: 280px;
}
.rc-anchor-normal .rc-anchor-pt {
    margin: 2px 13px 0 0;
    padding-right: 30px;
    position: absolute;
    right: 0px;
    text-align: right;
    width: 276px;
}
.rc-anchor-logo-portrait {
    margin: 11px 0 0 0px;
    width: 53px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
}









/* new styles */


.web_maintece-icn
{
	height: 381px;border:4px outset #999999;margin: 10px 0px;background-color:#e6e6e6;
}

.web_maintece-icn:hover
{
	height: 381px;border:3px dotted #999999;margin: 10px 0px;background-color: #f2f2f2;
}


.web_maintece-icn1
{
	height: 381px;border:4px outset #999999;margin: 10px 0px;background-color:#e6e6e6;
}

.web_maintece-icn1:hover
{
	height: 381px;border:3px dotted #999999;margin: 10px 0px;background-color:#66ffff;
}


.web_maintece-icn2
{
	height: 381px;border:4px outset #999999;margin: 10px 0px;background-color:#e6e6e6;
}

.web_maintece-icn2:hover
{
	height: 381px;border:3px dotted #999999;margin: 10px 0px;background-color:#00ffaa;
}

.web_maintece-icn3
{
	height: 381px;border:4px outset #999999;margin: 10px 0px;background-color:#e6e6e6;
}

.web_maintece-icn3:hover
{
	height: 381px;border:3px dotted #999999;margin: 10px 0px;background-color:#66ffff;
}


.web_maintece-icn4
{
	height: 381px;border:4px outset #999999;margin: 10px 0px;background-color:#e6e6e6;
}

.web_maintece-icn4:hover
{
	height: 381px;border:3px dotted #999999;margin: 10px 0px;background-color:white;
}



.web_maintece-icn5
{
	height: 381px;border:4px outset #999999;margin: 10px 0px;background-color:#e6e6e6;
}

.web_maintece-icn5:hover
{
	height: 381px;border:3px dotted black;margin: 10px 0px;background-color:#66ffff;
}



.web_maintece-icn6
{
	height: 381px;border:4px outset #999999;margin: 10px 0px;background-color:#e6e6e6;
}

.web_maintece-icn6:hover
{
	height: 381px;border:3px dotted #999999;margin: 10px 0px;background-color:white;
}





/* carousel */
.media-carousel 
{
  margin-bottom: 0;
  padding: 0 40px 30px 40px;
  margin-top: 30px;
}
/* Previous button  */
.media-carousel .carousel-control.left 
{
  left: -12px;
  background-image: none;
  /* background: none repeat scroll 0 0 #222222; */
  border: 4px solid #FFFFFF;
  border-radius: 23px 23px 23px 23px;
  height: 40px;
  width : 40px;
  margin-top: 30px
}
/* Next button  */
.media-carousel .carousel-control.right 
{
  right: -12px !important;
  background-image: none;
 /*  background: none repeat scroll 0 0 #222222; */
  border: 4px solid #FFFFFF;
  border-radius: 23px 23px 23px 23px;
  height: 40px;
  width : 40px;
  margin-top: 30px
}
/* Changes the position of the indicators */
.media-carousel .carousel-indicators 
{
  right: 50%;
  top: auto;
  bottom: 0px;
  margin-right: -19px;
}
/* Changes the colour of the indicators */
.media-carousel .carousel-indicators li 
{
  background: #c0c0c0;
}
.media-carousel .carousel-indicators .active 
{
  background: #333333;
}
.media-carousel img
{
 width: 70%;
    height: 470px;	
}




/* End carousel */




.wb-dsign-img
{
 width: 93%;
    height: 233px;	
}




.wb-dsign-img2 {
    width: 62%;
    height: 345px;
}

.wb-dsign-img3
{
width: 60%;
    height: 470px;	
}

.web_dvpmnt_icon
{
 width:105%;height:119px;margin-top:18px;	
}

.web_dvpmnt_icon1 {
    width: 43%;
    height: 169px;
    /* margin-top: 18px; */
}


.maplication_img
{

width:99%;height:410px;margin-left: 35px;

}

.e_com_advnce_img
{
    width: 92%;
    height: 210px;
    margin: 34px 0px 0px 0px;
	
}

.ofpage_seo_img
{
 width:60%;height:280px;margin: 50px 0px 20px 0px;	
}

.keyword_img
{
     width: 137%;
    height: 251px;
    margin-top: 77px;	
}

.linkp a
{
  color:grey;
  text-decoration:none; 
font-size: 23px;  
}
.linkp a:hover
{
  color:blue;
 
}

.m-apps_img1
{
 width:80%;height: 220px;border-radius:0%;	
 	
}
.m-apps_img2
{
 width:100%;height:220px;border-radius:0%;	
 	
}

.out_img
{
 width:63%;
margin-top: 90px; 
}








/* .ha-bg-parallax {

    background: url(http://thememove.com/shoot/white/assets/img/sample/1920x650/3.jpg) 50% -195px no-repeat fixed;

    -moz-background-size: cover;

    -o-background-size: cover;

    -webkit-background-size: cover;

    background-size: cover;

    height: 300px;

    margin: 0 auto;

    width: 100%;

    display: table;

    vertical-align: middle;

}



.ha-bg-parallax .ha-parallax-body {

    display: table-cell;

    vertical-align: middle;

}



.ha-bg-parallax .ha-content-whitecolor {

    font-size: 17px;

    color: #ffffff;

    width: 45%;

    margin: auto;

}



.ha-bg-parallax .ha-diamond-divider-md {

    margin: 15px 0px;

}



.ha-bg-parallax .ha-heading-parallax {

    font-style: italic;

    font-weight: bold;

    text-transform: none;

    color: #ffffff;

    padding-bottom: 0px;

}
 */















@media only screen and (max-width: 992px)
body {
    margin-top: 0px;
}





/*scroll effect*/
.navbar-trans {
  background-color: transparent;
  border: none;
  transition: top 1s ease;
}
 
/*double row*/
.navbar-doublerow > .navbar{
	display: block;	
	padding: 0px auto;
	margin: 0px auto;
	min-height: 25px;
}
.navbar-doublerow .nav{
	padding: 0px auto;
}
.navbar-doublerow .dividline{
  margin: 5px 100px;
  padding-top: 1px;
  background-color: inherit;
}
/*top nav*/
.navbar-doublerow .navbar-top ul>li>a {
	padding: 10px auto;
	font-size: 17px;
	font-weight: 600;
} 
/*down nav*/
.navbar-doublerow .navbar-down .navbar-brand {
	padding: 0px auto;
	float: left;
	color: #fff;
	font-size: 32px;
}
.navbar-doublerow .navbar-down ul>li>a{
	font-size: 15px;
	color: #fff;
	text-transform:uppercase;
	font-weight:600;
	
}
.navbar-doublerow .navbar-down ul>li>a:hover{
	color: white;
	background-color:#06b0ef;
	    transition: 0.5s ease-in;
    -webkit-transition: 0.5s ease-in;
}
.navbar-doublerow .navbar-down .dropdown{
    padding: 5px;
    color: #000;
}
.navbar-doublerow .navbar-down .dropdown ul>li>a,
.navbar-doublerow .navbar-down .dropdown ul>li>a:hover{
  color: #000;
  border-bottom: none;
}
.navbar-doublerow.navbar-trans.afterscroll {
}	
.navbar-doublerow.navbar-trans.afterscroll {
   top:-60px;
   background-color: rgb(38, 55, 69);
   opacity:0.9;
}
.navbar-doublerow.navbar-trans.afterscroll li a {
   
   margin-top:2px;
   background-color: transparent;
   color:white;
   font-size: 15px;
   font-weight: 600;
   text-transform: uppercase;
}
.navbar-doublerow.navbar-trans.afterscroll li a:hover {
   
   background-color: #06b0ef;
   color:white;
       transition: 0.5s ease-in;
    -webkit-transition: 0.5s ease-in;
}	


@media only screen and (max-width: 992px)
{
.navbar-doublerow.navbar-trans.afterscroll {
    top:0px;
    background-color: rgb(38, 55, 69);
	padding:10px 0px;
}
.nav_logo {
    width: auto;
    height: 36px;
	margin-top: 8px;
	margin-left: 16px;
}

}





.flex-container {
    display: flex;
    justify-content: space-between;
}
.flex-item {
}
/*text*/
.text-white,.text-white-hover:hover{color:#fff!important}
/*fontcolor*/
.light-grey {color:#000!important;}



.dropdown-menu li a {
    display: block;
    padding:10px 20px 6px 20px;
    clear: both;
    font-weight: 400;
    line-height: 1.42857143;
    color: #333;
    white-space: nowrap;
}

.drop-pad li a
{
  

}





/* logo portfolio page styles */




.graycolor {
	padding:20px 35px 20px 35px;
    filter: url(filters.svg#grayscale);
    filter: gray;
    -webkit-filter: grayscale(1);
}
.graycolor:hover {
    filter: none;
    -webkit-filter: grayscale(0);
}




@media only screen and (max-width: 576px) {
  .graycolor {
   display:block;margin:0 auto;
  }
}




/*  .grid li.shown, .no-js .grid li, .no-cssanimations .grid li {
    opacity: 1;
}

.grid li {
    display: block;
    float: left;
    padding: 20px;
    width: 25%;
    opacity: 0;
} 
.space1 {
    padding-top: 1%;
    padding-bottom: 1%;
} */

























.rc-anchor-normal .rc-anchor-pt {
    margin: 2px 40px 0 0px;
    padding-right: 2px;
    position: absolute;
    right: 0px;
    text-align: right;
    width: 276px;
}


.rc-anchor-light.rc-anchor-normal {
    border: 1px solid #d3d3d3;
    margin-left: -4px;
    width: 87%;
}
.rc-anchor-normal .rc-anchor-content {
    height: 74px;
    width: 190px;
}
.rc-anchor-normal {
    height: 74px;
    width: 91%;
}

.rc-anchor-logo-portrait {
    margin: 10px 0 0 0px;
    width: 58px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
}





@media only screen and (max-width: 768px){
.g-recaptcha {
    margin-left:0px;
}
}

@media only screen and (max-width: 576px){
.g-recaptcha {
    margin-left: -48px;
}

/* @media only screen and (max-width: 568px){
.g-recaptcha {
    margin-left: -48px;
} */

}


/* aboutus responsive code */

@media only screen and (max-width: 992px){
	
h3.site-titles {
   font-size: 42px;
    margin: 30px 0px 40px 0px;
    text-align: center;
    position: relative;
    color: #404040;
    font-weight: bold;
    font-family: karla;
}
.about-right {
 height:auto;
   
}
.about-right p{
 margin-top:0px;
   
}

}










@media only screen and (max-width: 992px){

.title_section h1 {
    color: #595959;
    font-size: 34px;
    font-family: karla;
    text-align: center;
    margin: 36px 0px 28px 0px;
}

.maplication_img
{

    width: 108%;
    height: 300px;
    margin-left: -31px;

}

}




@media only screen and (max-width: 1024px){
	


.portfolio_img_link {
    width: 66%;
    height: 288px;
}
	
.web_maintenance_img {
    width: 11%;
    height: 66px;
    text-align: center;
    margin: 15px 0px 4px 0px;
}	
	
.web_dvpmnt_icon {
    width: 20%;
    height: 119px;
    margin-top: 18px;
    margin-left: 219px;
}
.web_dvpmnt_icon1 {
    width: 32%;
    height: 180px;
    margin-top: 18px;
    /* margin-left: 219px; */
}

.e-commerce_img1 {
    width: 62%;
    height: 430px;
    text-align: center;
    margin: 25px 0px 45px 0px;
}
.e-commerce-seo_img {
    width: 89%;
    float: right;
    height: 470px;
    margin-top: 33px;
	margin-right:62px;
}
.e_com_advnce_img
{
    width: 62%;
    height: 210px;
    margin: 34px 0px 0px 0px;
	
}
.e-commerce-seo_img2 {
    width: 68%;
    height: 308px;
    margin: 45px 0px 10px 96px;
}
.ofpage_seo_img
{
 width: 63%;
    height: 367px;
    margin: 50px 0px 20px 0px;	
}
.keyword_img
{
 width:300px; height:200px; margin-top: 0px;margin-left: 177px;	
}
.letstalk_section button {
       height: 35px;
    /* margin: 103px 222px 21px -145px; */
    padding: 7px 35px 35px 35px;

}
.m-apps_img1
{
 width:60%;height: 220px;border-radius:0%;	
 	
}
.m-apps_img2
{
width: 71%;
    height: 235px;
    margin-left: 76px;
    border-radius: 0%;	
 	
}
.out_img
{
 width:25%;	
}

.wb-dsign-img {
    width: 77%;
    height: 402px;
}
.wb-dsign-img2 {
    width: 84%;
    height: 250px;
}
.media-carousel img {
    width: 92%;
    height: 470px;
}

.seo_img2
{
width: 91%;
    height: 249px;	
}
.seo_img3 {
    width: 81%;
    height: 324px;
}

.e-commerce_img {
    width: 48%;
    height: 207px;
    text-align: center;
    margin: 12px 0px 4px 0px;
}


.enqry_submit_btn {
    background-color: #092A7F;
    border: none;
    color: white;
    padding: 6px 59px;
    text-align: left;
    font-size: 18px;
    margin: 14px 248px 41px -68px;
    padding: 7px 43px 12px 39px;
    /* margin: 26px 10px 93px 0px; */
    transition: 0.3s;
    display: inline-block;
    text-decoration: none;
    cursor: pointer;
}



}





@media only screen and (max-width: 576px){


.web_maintece-icn1
{
	height: 480px;border:4px outset #999999;margin: 10px 0px;background-color:#e6e6e6;
}

.web_maintece-icn1:hover
{
	height: 480px;border:3px dotted #999999;margin: 10px 0px;background-color:#66ffff;
}

.enqry_submit_btn {
    background-color: #092A7F;
    border: none;
    color: white;
    padding: 6px 59px;
    text-align: left;
    font-size: 18px;
    margin: 14px 63px 41px -68px;
    padding: 7px 34px 9px 29px;
    /* margin: 26px 10px 93px 0px; */
    transition: 0.3s;
    display: inline-block;
    text-decoration: none;
    cursor: pointer;
}
	
.maplication_img {
    width: 119%;
    height: 300px;
    margin-left: -31px;
}	
	
.e-commerce_img {
    width: 48%;
    height: 140px;
    text-align: center;
    margin: 12px 0px 4px 0px;
}
	
.e-commerce_img {
    width: 48%;
    height: 140px;
    text-align: center;
    margin: 12px 0px 4px 0px;
}	
	
.brochure_desin_img1 {
    width: 100%;
    height: 195px;
    margin: 18px 0px 0px 0px;
}	
	
.brochure_desin_img2 {
    width: 100%;
    height: 215px;
    margin: 85px 0px 0px 0px;
}

	
.portfolio_img_link {
    width: 100%;
    height: 239px;
}

.web_maintenance_img {
    width: 25%;
    height: 66px;
    text-align: center;
    margin: 15px 0px 4px 0px;
}	
.seo_img2
{
width:100%;
    height: 112px;
    margin-top: 45px;	
}
.seo_img3 {
    width: 100%;
    height: 156px;
}
	
.web_dvpmnt_icon {
    width: 43%;
    height: 119px;
    margin-top: 18px;
    margin-left: 65px;
}


.web_dvpmnt_icon1 {
   width: 50%;
    height: 121px;
    /* margin-top: 18px; */
    /* margin-left: 65px; */
}

.e-commerce_img1 {
    width: 101%;
    height: 365px;
    text-align: center;
    margin: 25px 0px 45px 0px;
}
.e-commerce_img2 {
    width: 100%;
    height: 300px;
    text-align: center;
}
.e-commerce-seo_img {
    width: 100%;
    height: 310px;
    margin-top: 33px;
	margin-right: 0px;
}
.e_com_advnce_img
{
    width: 87%;
    height: 210px;
    margin: 34px 0px 0px 0px;
	
}
.e-commerce-seo_img2 {
    width: 97%;
    height: 230px;
    margin: 45px 0px 10px 0px;
}
.ofpage_seo_img
{
 width:100%;height:280px;margin: 50px 0px 20px 0px;	
}
.keyword_img
{
 width:123%; height:200px; margin-top: 0px;margin-left: 0px;	
}
.letstalk_section button {
    height: 35px;
    margin: 18px 42px 22px -27px;
    padding: 7px 22px 33px 26px;
}
.m-apps_img1
{
 width: 100%;
    height: 170px;border-radius:0%;	
 	
}
.m-apps_img2
{
width: 100%;
    height: 156px;
    border-radius: 0%;
    margin-left: 0px;		
    margin-left: 0px;		
 	
}
.out_img
{
 width:58%;	
}

.media-carousel img {
    width: 100%;
    height: 230px;
}


.wb-dsign-img {
    width: 100%;
    height: 222px;
}

}





/*@media only screen and (max-width: 568px){

 .letstalk_section button {
        height: 35px;
    margin: 18px 15px 20px -10px;
    padding: 13px 19px 39px 17px;
} 



}*/






@media only screen and (max-width: 1024px){
	
 .wb-dsign-img {
    width: 78%;
    height: 255px;
}	
	
}


